{
"Id": "383aab9d-f2b3-4300-b62f-d6ae144ec00a",
"Name": "(data model)",
"TypeName": "Grooper.Core.DataModel",
"ParentId": "e1191bb6-8b6e-4d9b-9ecc-347ac4b683a9",
"NodeIndex": 1,
"NumChildren": 4,
"Properties":  {"Visible":true,"CSS":"label {width: 100px;}","WindowsOptions":{"ShowLevelHeader":true}}
}